@charset "UTF-8";
/* コンテンツ最大幅 */
/* color */
/* ============================================ */
/* font */
/* ============================================ */
.form__block {
  padding: 40px;
  background: #fff;
  border-radius: 8px;
}
@media all and (max-width: 896px) {
  .form__block {
    padding: 24px;
  }
}
.form__item {
  margin-top: 40px;
}
@media all and (max-width: 480px) {
  .form__item {
    margin-top: 32px;
  }
}
.form__item:first-of-type {
  margin-top: 0;
}
.form__item dt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 10px 24px;
  font-size: 1.8rem;
  letter-spacing: 0.1em;
}
@media all and (max-width: 480px) {
  .form__item dt {
    gap: 8px 16px;
    font-size: 1.6rem;
  }
}
.form__item dd {
  margin-top: 24px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 16px;
}
@media all and (max-width: 480px) {
  .form__item dd {
    margin-top: 16px;
    gap: 12px;
  }
}
.form__required {
  padding: 4px 6px;
  text-align: center;
  display: inline-block;
  width: 60px;
  background: #F00;
  color: #fff;
  font-size: 1.4rem;
  font-weight: 700;
  letter-spacing: 0.05em;
}
@media all and (max-width: 480px) {
  .form__required {
    padding: 3px 5px;
    width: 48px;
    font-size: 1.2rem;
  }
}
.form__error {
  color: #F00;
  font-size: 1.4rem;
}
@media all and (max-width: 480px) {
  .form__error {
    font-size: 1.3rem;
  }
}
.form__error > li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  gap: 8px;
  margin-top: 6px;
}
@media all and (max-width: 480px) {
  .form__error > li {
    gap: 6px;
    margin-top: 4px;
  }
}
.form__error > li:first-of-type {
  margin-top: 0;
}
.form__error > li::before {
  content: "";
  -ms-flex-negative: 0;
      flex-shrink: 0;
  display: inline-block;
  width: 18px;
  height: 18px;
  background: url("../images/common/mark_error.svg") center center/contain no-repeat;
  margin-top: 3px;
}
@media all and (max-width: 480px) {
  .form__error > li::before {
    width: 16px;
    height: 16px;
    margin-top: 2px;
  }
}
.form__note {
  font-size: 1.4rem;
  padding-left: 1em;
  text-indent: -1em;
}
.form__yubinbango {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 12px 16px;
}
@media all and (max-width: 480px) {
  .form__yubinbango {
    gap: 10px 12px;
  }
}
.form__submit {
  margin-top: 100px;
}
@media all and (max-width: 480px) {
  .form__submit {
    margin-top: 60px;
  }
}
.form__submit__txt {
  text-align: center;
  font-size: 1.8rem;
  line-height: 1.75;
}
@media all and (max-width: 600px) {
  .form__submit__txt {
    text-align: left;
  }
}
@media all and (max-width: 480px) {
  .form__submit__txt {
    font-size: 1.6rem;
  }
}
.form__submit__txt a {
  color: #019878;
  text-decoration: underline;
  text-underline-offset: 3px;
}
.form__submit__txt a[target=_blank]::after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background: url("../images/common/icon_blank.svg") center center/contain no-repeat;
  margin: 0 4px;
}
.form__submit__list {
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 40px;
  margin-top: 32px;
}
@media all and (max-width: 896px) {
  .form__submit__list {
    gap: 24px;
  }
}
@media all and (max-width: 480px) {
  .form__submit__list {
    gap: 12px;
    margin-top: 24px;
  }
}
.form__submit__list > li {
  width: 520px;
}
@media all and (max-width: 896px) {
  .form__submit__list > li {
    width: 400px;
  }
}
.form__submit__list > li.prev .form__submit__btn {
  background: #7a7a7a;
}
.form__submit__btn {
  display: block;
  border-radius: 9999px;
  padding: 20px 24px;
  width: 100%;
  background: #019878;
  color: #fff;
  font-size: 1.8rem;
}
@media all and (max-width: 896px) {
  .form__submit__btn {
    padding: 20px;
    font-size: 1.6rem;
  }
}
@media all and (max-width: 480px) {
  .form__submit__btn {
    padding: 16px;
  }
}
.form label:has(> input[type=radio]) {
  display: inline-block;
  margin-right: 20px;
}
.form label:has(> input[type=checkbox]) {
  display: inline-block;
  margin-right: 20px;
}
.form input[type=text], .form input[type=email], .form input[type=tel], .form select, .form textarea {
  width: 100%;
  padding: 16px;
  border: 1px solid #D9D9D9;
  font-size: 1.6rem !important;
  border-radius: 4px;
  /* 旧Edge対応 */
}
@media all and (max-width: 480px) {
  .form input[type=text], .form input[type=email], .form input[type=tel], .form select, .form textarea {
    padding: 12px;
  }
}
.form input[type=text].input__short, .form input[type=email].input__short, .form input[type=tel].input__short, .form select.input__short, .form textarea.input__short {
  max-width: 120px;
}
@media all and (max-width: 360px) {
  .form input[type=text].input__short, .form input[type=email].input__short, .form input[type=tel].input__short, .form select.input__short, .form textarea.input__short {
    max-width: 100px;
  }
}
.form input[type=text].input__middle, .form input[type=email].input__middle, .form input[type=tel].input__middle, .form select.input__middle, .form textarea.input__middle {
  max-width: 200px;
}
.form input[type=text].input .form input[type=text]::-webkit-input-placeholder, .form input[type=text].input .form input[type=email]::-webkit-input-placeholder, .form input[type=text].input .form input[type=tel]::-webkit-input-placeholder, .form input[type=text].input .form select::-webkit-input-placeholder, .form input[type=text].input .form textarea::-webkit-input-placeholder, .form input[type=email].input .form input[type=text]::-webkit-input-placeholder, .form input[type=email].input .form input[type=email]::-webkit-input-placeholder, .form input[type=email].input .form input[type=tel]::-webkit-input-placeholder, .form input[type=email].input .form select::-webkit-input-placeholder, .form input[type=email].input .form textarea::-webkit-input-placeholder, .form input[type=tel].input .form input[type=text]::-webkit-input-placeholder, .form input[type=tel].input .form input[type=email]::-webkit-input-placeholder, .form input[type=tel].input .form input[type=tel]::-webkit-input-placeholder, .form input[type=tel].input .form select::-webkit-input-placeholder, .form input[type=tel].input .form textarea::-webkit-input-placeholder, .form select.input .form input[type=text]::-webkit-input-placeholder, .form select.input .form input[type=email]::-webkit-input-placeholder, .form select.input .form input[type=tel]::-webkit-input-placeholder, .form select.input .form select::-webkit-input-placeholder, .form select.input .form textarea::-webkit-input-placeholder, .form textarea.input .form input[type=text]::-webkit-input-placeholder, .form textarea.input .form input[type=email]::-webkit-input-placeholder, .form textarea.input .form input[type=tel]::-webkit-input-placeholder, .form textarea.input .form select::-webkit-input-placeholder, .form textarea.input .form textarea::-webkit-input-placeholder {
  color: #D9D9D9;
}
.form input[type=text].input .form input[type=text]::-moz-placeholder, .form input[type=text].input .form input[type=email]::-moz-placeholder, .form input[type=text].input .form input[type=tel]::-moz-placeholder, .form input[type=text].input .form select::-moz-placeholder, .form input[type=text].input .form textarea::-moz-placeholder, .form input[type=email].input .form input[type=text]::-moz-placeholder, .form input[type=email].input .form input[type=email]::-moz-placeholder, .form input[type=email].input .form input[type=tel]::-moz-placeholder, .form input[type=email].input .form select::-moz-placeholder, .form input[type=email].input .form textarea::-moz-placeholder, .form input[type=tel].input .form input[type=text]::-moz-placeholder, .form input[type=tel].input .form input[type=email]::-moz-placeholder, .form input[type=tel].input .form input[type=tel]::-moz-placeholder, .form input[type=tel].input .form select::-moz-placeholder, .form input[type=tel].input .form textarea::-moz-placeholder, .form select.input .form input[type=text]::-moz-placeholder, .form select.input .form input[type=email]::-moz-placeholder, .form select.input .form input[type=tel]::-moz-placeholder, .form select.input .form select::-moz-placeholder, .form select.input .form textarea::-moz-placeholder, .form textarea.input .form input[type=text]::-moz-placeholder, .form textarea.input .form input[type=email]::-moz-placeholder, .form textarea.input .form input[type=tel]::-moz-placeholder, .form textarea.input .form select::-moz-placeholder, .form textarea.input .form textarea::-moz-placeholder {
  color: #D9D9D9;
}
.form input[type=text].input .form input[type=text]:-ms-input-placeholder, .form input[type=text].input .form input[type=email]:-ms-input-placeholder, .form input[type=text].input .form input[type=tel]:-ms-input-placeholder, .form input[type=text].input .form select:-ms-input-placeholder, .form input[type=text].input .form textarea:-ms-input-placeholder, .form input[type=email].input .form input[type=text]:-ms-input-placeholder, .form input[type=email].input .form input[type=email]:-ms-input-placeholder, .form input[type=email].input .form input[type=tel]:-ms-input-placeholder, .form input[type=email].input .form select:-ms-input-placeholder, .form input[type=email].input .form textarea:-ms-input-placeholder, .form input[type=tel].input .form input[type=text]:-ms-input-placeholder, .form input[type=tel].input .form input[type=email]:-ms-input-placeholder, .form input[type=tel].input .form input[type=tel]:-ms-input-placeholder, .form input[type=tel].input .form select:-ms-input-placeholder, .form input[type=tel].input .form textarea:-ms-input-placeholder, .form select.input .form input[type=text]:-ms-input-placeholder, .form select.input .form input[type=email]:-ms-input-placeholder, .form select.input .form input[type=tel]:-ms-input-placeholder, .form select.input .form select:-ms-input-placeholder, .form select.input .form textarea:-ms-input-placeholder, .form textarea.input .form input[type=text]:-ms-input-placeholder, .form textarea.input .form input[type=email]:-ms-input-placeholder, .form textarea.input .form input[type=tel]:-ms-input-placeholder, .form textarea.input .form select:-ms-input-placeholder, .form textarea.input .form textarea:-ms-input-placeholder {
  color: #D9D9D9;
}
.form input[type=text].input .form input[type=text]::-ms-input-placeholder, .form input[type=text].input .form input[type=email]::-ms-input-placeholder, .form input[type=text].input .form input[type=tel]::-ms-input-placeholder, .form input[type=text].input .form select::-ms-input-placeholder, .form input[type=text].input .form textarea::-ms-input-placeholder, .form input[type=email].input .form input[type=text]::-ms-input-placeholder, .form input[type=email].input .form input[type=email]::-ms-input-placeholder, .form input[type=email].input .form input[type=tel]::-ms-input-placeholder, .form input[type=email].input .form select::-ms-input-placeholder, .form input[type=email].input .form textarea::-ms-input-placeholder, .form input[type=tel].input .form input[type=text]::-ms-input-placeholder, .form input[type=tel].input .form input[type=email]::-ms-input-placeholder, .form input[type=tel].input .form input[type=tel]::-ms-input-placeholder, .form input[type=tel].input .form select::-ms-input-placeholder, .form input[type=tel].input .form textarea::-ms-input-placeholder, .form select.input .form input[type=text]::-ms-input-placeholder, .form select.input .form input[type=email]::-ms-input-placeholder, .form select.input .form input[type=tel]::-ms-input-placeholder, .form select.input .form select::-ms-input-placeholder, .form select.input .form textarea::-ms-input-placeholder, .form textarea.input .form input[type=text]::-ms-input-placeholder, .form textarea.input .form input[type=email]::-ms-input-placeholder, .form textarea.input .form input[type=tel]::-ms-input-placeholder, .form textarea.input .form select::-ms-input-placeholder, .form textarea.input .form textarea::-ms-input-placeholder {
  color: #D9D9D9;
}
.form input[type=text].input .form input[type=text]::placeholder, .form input[type=text].input .form input[type=email]::placeholder, .form input[type=text].input .form input[type=tel]::placeholder, .form input[type=text].input .form select::placeholder, .form input[type=text].input .form textarea::placeholder, .form input[type=email].input .form input[type=text]::placeholder, .form input[type=email].input .form input[type=email]::placeholder, .form input[type=email].input .form input[type=tel]::placeholder, .form input[type=email].input .form select::placeholder, .form input[type=email].input .form textarea::placeholder, .form input[type=tel].input .form input[type=text]::placeholder, .form input[type=tel].input .form input[type=email]::placeholder, .form input[type=tel].input .form input[type=tel]::placeholder, .form input[type=tel].input .form select::placeholder, .form input[type=tel].input .form textarea::placeholder, .form select.input .form input[type=text]::placeholder, .form select.input .form input[type=email]::placeholder, .form select.input .form input[type=tel]::placeholder, .form select.input .form select::placeholder, .form select.input .form textarea::placeholder, .form textarea.input .form input[type=text]::placeholder, .form textarea.input .form input[type=email]::placeholder, .form textarea.input .form input[type=tel]::placeholder, .form textarea.input .form select::placeholder, .form textarea.input .form textarea::placeholder {
  color: #D9D9D9;
}
.form input[type=text]::-ms-input-placeholder, .form input[type=email]::-ms-input-placeholder, .form input[type=tel]::-ms-input-placeholder, .form select::-ms-input-placeholder, .form textarea::-ms-input-placeholder {
  color: #D9D9D9;
}
.form textarea {
  height: 200px;
  font-size: 1.6rem !important;
}
.form input[type=radio], .form input[type=checkbox] {
  margin-right: 8px;
}
.form select {
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
  padding-right: 28px;
  background-image: url("../images/common/icon_arrow_down_black.svg");
  background-repeat: no-repeat;
  background-size: 24px 24px;
  background-position: right 4px center;
}

/* エラーメッセージ
-------------------------------------------------*/
.formLayout .errmsg,
.formLayout #errorMessage {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%;
  background: #FFF;
  border: 3px solid #f00;
  padding: 10px;
  margin: 0 auto 10px auto;
  color: #F00;
}

.formLayout .errmsg a,
.formLayout #errorMessage a {
  color: #F00;
}

/* 画面別表示/非表示
-------------------------------------------------*/
.formLayout.input_now .display_check,
.formLayout.check_now .display_input {
  display: none;
}